package com.mycompany.app;

public enum ChanceCard {
    CAR_MOVES_TO_FREE_PROPERTY,
    MOVE_FORWARD_TO_START,
    MOVE_UP_TO_5_FIELDS,
    FREE_FIELD_ORANGE,
    MOVE_1_OR_CHANCE,
    SHIP_MOVES_TO_FREE_PROPERTY,
    TOO_MUCH_CANDY,
    FREE_FIELD_ORANGE_GREEN,
    FREE_FIELD_BRIGHT_BLUE,
    OUT_OF_JAIL,
    MOVE_TO_STRANDPROMENADEN,
    CAT_MOVES_TO_FREE_PROPERTY,
    DOG_MOVES_TO_FREE_PROPERTY,
    ITS_YOUR_BIRTHDAY,
    FREE_FIELD_PINK_DARK_BLUE,
    YOU_DID_ALL_YOUR_HOMEWORK,
    FREE_FIELD_RED,
    FREE_FIELD_SKATERPARKEN,
    FREE_FIELD_BRIGHT_BLUE_RED,
    FREE_FIELD_BROWN_YELLOW
}
